.rotate {
  animation: rotation 2s infinite linear;
}
 #output{
  height: calc(100vh - 300px);
  display: flex;
  flex-direction: column;
}
#message{
  max-height: 86px;
}
#history{
  flex-direction: column-reverse;
}
  @keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
  }